Package Details: dl-fldigi-git DL3.1.r245.g501f869-2

Git Clone URL: https://aur.archlinux.org/dl-fldigi-git.git (read-only)
Package Base: dl-fldigi-git
Description: Tracking Program for UK HAB Launches by James Coxon
Upstream URL: https://github.com/jamescoxon/dl-fldigi
Licenses: GPL
Provides: dl-fldigi
Submitter: None
Maintainer: vinvin
Last Packager: vinvin
Votes: 1
Popularity: 0.000000
First Submitted: 2012-03-04 21:59
Last Updated: 2015-07-05 23:26

Dependencies (8)

Required by (0)

Sources (2)

Latest Comments

vinvin commented on 2016-08-17 23:22

If somebody wants to maintain this package, I'll disown, I don't currently have time to use it. Or you can send me updated PKGBUILD if you prefer.

maze commented on 2016-02-14 08:30

Hamlib has been upgraded to 3.x, please test.

vinvin commented on 2014-07-13 13:05

New version, I've added the optimization option to the configure command line, with 'native' value. Possible values are: none|sse|sse2|sse3|native
See file m4/opt.m4 for details.

vinvin commented on 2014-07-12 14:33

I've repackaged this package with the new RCS guidelines and the instructions for recent distributions found here: http://ukhas.org.uk/projects:dl-fldigi:build-ubuntu#building_stable_version_on_ubuntu_1404

The version used if DL3.1, it seems that HEAD is not a good idea right now because of issues in RTTY decoding.

Cheers.

Anonymous comment on 2013-03-10 14:13

Hi peplin,

Thanks for the updated pkgbuild, unfortunately I don't use Archlinux any more, and don't currently have any installations of it around to re-roll the package. I've gone cushy and switched over to Ubuntu.

I'm disowning the package as I don't have the means to update it. Feel free to take it up!

73s,
Phil

peplin commented on 2013-03-08 03:33

The jsoncpp.h error is fixed by running "git submodule update --init" before compiling. There was also an issue when running with autoconf 1.13, and I think I fixed that by just skipping the tests (you can't use $(srcdir) in the TESTS section anymore).

thecraag, here's an updated PKGBUILD: https://gist.github.com/peplin/5114028

Anonymous comment on 2012-08-24 16:49

Issues with json-cpp are causing this to fail to build. For the moment it is non-functional.